Chamilo LMS - Bug #3800

Error in homepage edition when including image
16/08/2011 11:25 - Yannick Warnier

Status: Rejected - Abandoned Start date: 16/08/2011
Priority: Normal Due date: 16/08/2011
Assignee: Yannick Warnier % Done: 10%
Category: Estimated time: 0.70 hour
Target version: 1.8.8.4 Spent time: 0.10 hour
Complexity: Normal SCRUM pts - ?
complexity:
Description

In homepage edition, it is impossible to upload a picture now (with the basic file manager). It says "Invalid directory /my_files

History

#1 - 16/08/2011 14:27 - Julio Montoya

- File chamilodev.png added

- Status changed from Assigned to Needs more info

- Assignee changed from Julio Montoya to Yannick Warnier

- % Done changed from 0 to 10

| can't reproduced the error. Test it in chamilodev.

(I restore the portal home page to empty)

Chamilo

#2 - 22/08/2011 08:12 - Yannick Warnier

- Status changed from Needs more info to Rejected - Abandoned

Effectively, could not reproduce either. Rejecting.

Files
Perfil

Bandeja de entrada
Redactar

Invitaciones pendientes
Crear un curso

Catalogo de cursos
